<?xml-stylesheet type="text/css" href="7v.css"?>
<Coplect>
<Computer>
<Name>Pc-1</Name>
<SerialNumber>NK6328BD78
<Typecore>Amd</Typecore>
</SerialNumber>
<SerialNumber>NK6328BD78</SerialNumber>
<RAM>4GB</RAM>
<HDD>500GB</HDD>
</Computer>
<Computer>
<Name>Pc-2</Name>
<SerialNumber>CD7825SA63
<Typecore>Amd</Typecore>
</SerialNumber>
<SerialNumber>CD7825SA63</SerialNumber>
<RAM>6GB</RAM>
<HDD>750GB</HDD>
</Computer>
<Computer>
<Name>Pc-3</Name>
<SerialNumber>DE74257A83
<Typecore>Intel</Typecore>
</SerialNumber>
<SerialNumber>DE74257A83</SerialNumber>
<RAM>8GB</RAM>
<HDD>1TB</HDD>
</Computer>
<Computer>
<Name>Pc-4</Name>
<SerialNumber>QW322HGQ12
<Typecore>Intel</Typecore>
</SerialNumber>
<SerialNumber>QW322HGQ12</SerialNumber>
<RAM>6GB</RAM>
<HDD>500GB</HDD>
</Computer>
<Computer>
<Name>Pc-5</Name>
<SerialNumber>DS27GF98TY
<Typecore>Intel</Typecore>
</SerialNumber>
<SerialNumber>DS27GF98TY</SerialNumber>
<RAM>8GB</RAM>
<HDD>500GB</HDD>
</Computer>
<Computer>
<Name>Pc-6</Name>
<SerialNumber>EWTY8545PO
<Typecore>Amd</Typecore>
</SerialNumber>
<SerialNumber>EWTY8545PO</SerialNumber>
<RAM>4GB</RAM>
<HDD>500GB</HDD>
</Computer>
<Computer>
<Name>Pc-7</Name>
<SerialNumber>YH42FD96SD
<Typecore>Amd</Typecore>
</SerialNumber>
<SerialNumber>YH42FD96SD</SerialNumber>
<RAM>6GB</RAM>
<HDD>750GB</HDD>
</Computer>
<Computer>
<Name>Pc-8</Name>
<SerialNumber>ASRT7496IU
<Typecore>Amd</Typecore>
</SerialNumber>
<SerialNumber>ASRT7496IU</SerialNumber>
<RAM>6GB</RAM>
<HDD>750GB</HDD>
</Computer>
<Computer>
<Name>Pc-9</Name>
<SerialNumber>XZV76537JK
<Typecore>Intel</Typecore>
</SerialNumber>
<SerialNumber>XZV76537JK</SerialNumber>
<RAM>6GB</RAM>
<HDD>750GB</HDD>
</Computer>
<Computer>
<Name>Pc-10</Name>
<SerialNumber>ZL85DF96FF
<Typecore>Amd</Typecore>
</SerialNumber>
<SerialNumber>ZL85DF96FF</SerialNumber>
<RAM>8GB</RAM>
<HDD>1TB</HDD>
</Computer>
</Coplect>